avant-window-navigator 问题

为当前最终发行版之前的所有版本提供支持
回复
库页王
帖子: 166
注册时间: 2007-06-01 16:32
送出感谢: 0
接收感谢: 0

avant-window-navigator 问题

#1

帖子 库页王 » 2007-10-16 21:30

tiandu@ubuntu:/usr/share/amule$ avant-window-navigator
Error: Screen isn't composited. Please run compiz (-fusion) or another compositing manager.
是什么原因???

还有是不是通用显卡驱动无法开启桌面效果????

compiz feisy 什么的是不是一定要用好的显卡????

这些东西之间 以及他们与 硬件之间是不是有什么要求阿?????

我苦闷了好久,百思不得其解

记得vista下 ,我可以轻易实现效果,在linux下我什么效果也不能用,郁闷。是硬件支持不好吗????
PhoenixJ
帖子: 1488
注册时间: 2007-08-09 3:33
系统: Windows 12.04
送出感谢: 2 次
接收感谢: 1 次

#2

帖子 PhoenixJ » 2007-10-17 0:13

awn依赖于Compiz Fusion之类的compositing screen,所以前提是要先装好CF。
如果cf不能装,那就确实是硬件支持问题了,得找到合适的硬件驱动程序。
回复

回到 “老旧版本支持”